/* ============================================================================================== IPHONE LANDSCAPE ============================================================================================= */

@media
only screen and (max-device-width: 1136px) and (min-device-width: 960px) and (max-device-height: 640px) and (min-device-height: 560px),
only screen and (max-device-height: 1136px) and (min-device-height: 960px) and (max-device-width: 640px) and (min-device-width: 560px)  {

    /********** Footer **********/
    .menufication-add-padding, .menufication-non-css3-add-padding {
        padding-top: 0 !important;
    }
    body.home #main {
        padding-top: 0 !important;
    }
    #main {
        position: relative;
        top: 120px;
    }
    #nav-table ul li, #nav-les-plus ul li, #nav-feerie ul li, .footmenus a, .footrecettes a {
        margin: 4px 4px 0;
        width: 97% !important;
        position: relative !important;
    }
    /********** Footer **********/
    footer {
        padding: 0 !important;
    }
    .footer_responsive{
        display:block;
        margin-top: 20px;
        width: 80%;
        margin: 80px auto 0 auto;
    }
    .footer_responsive li{
        padding:10px 0 10px 60px !important;
        margin:0 !important;
        border-top:1px dotted #666;
    }
    .footer_responsive li.parts{
        text-align: center;
        padding: 10px 0 !important;
    }
    .footer_responsive li.parts a{
        color:white !important;
    }
    .footer_responsive li.book{
        background:#5b0000 !important;
        text-align: center;
        padding: 10px 0 !important;
    }
    .footer_responsive li.book a{
        color:white !important;
    }
    .footer_responsive img{
        margin-right:10px;
    }
    .foot-wrapper{
        display:none;
    }



    #intro{
        height: auto !important;
    }

    .pubjpeg{
        left: 0;
        position: absolute;
        z-index: 1 !important;
    }
    #jeglio .item{width:200px !important}
    #jeglio .item .item-wrapper figure img{min-width:100%; height:auto}
    #bghome img{
        position: absolute;
        z-index: 50;
    }
    .gallery-main{max-width:538px; max-height:358px}
    .portfolio-gallery .desc-holder h3, .portfolio-gallery .desc-holder h4{display:none}
    .royalSlider li.royalSlide{
        height:100% !important;
    }

    /********** Home **********/

    #bghome .bienvenue{
        font-size:1.75em !important;
        letter-spacing: 10px !important;
        z-index:50;
        top:5% !important;
    }
    .close-ad-home{
        position: absolute;
        top:0 !important;
        right:0 !important;
        cursor:pointer;
        padding:10px;
    }

    /********* Formulaires **********/
    .iphorm-elements .iphorm-element-wrap-text input,
    .iphorm-elements .iphorm-element-wrap-captcha input,
    .iphorm-elements .iphorm-element-wrap-password input,
    .iphorm-elements .iphorm-element-wrap select,
    .iphorm-elements .iphorm-element-wrap textarea {
        width: 100% !important;
    }
    footer#contact .colonne-contact#contact2{ 
        float:left !important;
        margin-left:5%;
        margin-right: 0 !important
    }
    .subway{
        margin-top:10px !important;
        margin-bottom: 20px !important;
    }
    footer#contact #contact2.colonne-contact {
        margin-top:20px !important;
    }
    .royalSlider .royalHtmlContent {
        left: 0 !important;
    }
    .royalHtmlContent .info-container{
        max-width: 88% !important;
    }
    .evenements #texte-intro-les-plus{
        width: 88% !important;
    }
    #corps-les-plus.evenements #intro p {
        float: none !important;
    }
    .evenements #nav-detail-popup,
    .evenements #nav-detail-popup a{
        width:100% !important;
        clear:both !important;
        max-width: 320px !important;
        float:none !important;
    }
    .evenements #royalSlide{
        width:auto !important;
    }
    .evenements .les-plus-position-centre{
        position:relative !important;
    }
    .caracteristique-right,
    .caracteristique-left{
        float:none !important;
    }
    .royalSlider .royalWrapper .royalHtmlContent {
        width: 100% !important;
    }
    body{
        background:url("/wp-content/themes/moulinrouge/img/decor_bokeh.jpg") repeat scroll 0 0 transparent;
    }
    .page-id-524 #intro .img,
    .page-id-549 #intro .img,
    .page-id-556 #intro .img,
    .page-id-757 #corps .img,
    #corps-les-plus #intro img,
    #corps-les-plus #production img{
        position:relative !important;
    }
    #plumassier-intro-wrapper,
    #bottier-intro-wrapper,
    #coulisses-intro-wrapper,
    #machine-intro-wrapper,
    #boutique-intro-wrapper,
    #table-intro-wrapper,
    #maitre-dhotel-intro-wrapper,
    #costumier-intro-wrapper,
    #feerie-intro-wrapper,
    #les-plus-intro-wrapper,
    #dalloyau-intro-wrapper,
    #auditions-intro-wrapper,
    #castings-intro-wrapper,
    #panorama-intro-wrapper,
    .tableau-intro-wrapper{
        left: 0;
        position:relative;
        bottom:auto;
    }
    #sommelier-intro-wrapper{
        left: 0;
        position: relative;
        bottom:10%;
    }
    #texte-intro-castings h2,
    #texte-intro-auditions h2{
        line-height: 20px;
    }
    #texte-intro-boutique p:last-child{
        float:left !important;
    }
    #corps-les-plus #intro p.boutiquefloat{
        float: left; 
        font-family: Georgia !important; 
        color: #d2b1b1;
        margin-left:0 !important;
    }
    #nav-detail-popup ul li{
        margin: 0 10px;
        width:94%;
    }

    /********** Histoire **********/
    #histoire div {
        display: block;
        float: left;
        margin: 20px 20px 20px 40px;
        max-width: 230px;
    }
    #histoire,
    h1.titlehistoire,
    #auditions-intro-wrapper,
    #castings-intro-wrapper{
        padding-top:0;
        font-size: 34px;
    }
    #histoire #histoire-item{
        margin-top: 20px;
    }
    #histoire p,
    #corps,
    .vedettes-intro{
        margin-top: 0 !important;
    }
    #slideshow_vedettes article.vedettes img {
        top: -200px !important;
    }
    #slideshow_vedettes {
        padding-top: 170px !important;
    }
    #slideshow_vedettes article.vedettes {
        padding: 110px 15px 10px !important;
    }
    #slideshow_vedettes h2 {
        font-size: 20px !important;
        line-height: 20px !important;
    }
    .vedettes-intro p {
        margin: 0 20px !important;
        text-align: justify !important;
    }
    .chapitres .entete{
        margin: 0 20px !important;
    }
    .intromenu{
        margin:0 10px !important;
    }

    /********** Royal Slider **********/
    .royalHtmlContent .info-container h3.album-title,
    h3.album-title{
        font-size: 35px !important;
    }
    .royalHtmlContent .info-container {
        line-height: 1.2em !important;
    }
    .royalHtmlContent .info-container {
        clear: both !important;
        float: none !important;
        margin-left: 0 !important;
        margin-top: 0 !important;
    }
    #troupe .royalHtmlContent .info-container {
        margin-top: 50px !important;
    }
    .royalSlider .royalWrapper .royalHtmlContent {
        left: 0 !important;
        right: 5% !important;
        bottom:0 !important;
    }
    .royalSlider .royalWrapper,
    .royalSlider .royalSlide{
        overflow: visible !important;
        background:black !important;
    }
    #troupe .royalSlider .royalWrapper{
        padding-bottom:280px !important;
    }
    #troupe .royalSlide img{
        position: relative !important;
    }

    /********** Féérie **********/
    texte-intro-tableau h1.scene-number{
        font-size:14px !important;
    }
    .tableau-intro-wrapper .texte-intro-tableau{
        margin:0 !important;
        padding:0 !important;
    }
    #texte-intro-feerie p {
        max-width:100% !important;
    }
    .tableau-intro-wrapper{
        padding:20px !important;
    }
    .logo-feerie-slideshow {
        background-attachment: scroll !important;
        background-clip: border-box !important;
        background-color: transparent !important;
        background-image: url("../img/logo-revue-feerie.png") !important;
        background-position: 0 0 !important;
        background-repeat: no-repeat !important;
        background-size: 100% auto;
        height: 26px !important;
        right: 0 !important;
        top: 0;
        width: 100px !important;
    }
    .royalWrapper #les-plus-intro-wrapper {
        margin-left: 0 !important;
    }
    #logo-feerie-wrapper{
        left: 0;
        margin-left: auto;
        position: absolute;
        top: 100px;
    }

    /********** Table **********/
    .intromenu h2{
        font-size:22px !important;
        line-height: 22px;
    }
    .menus .intromenu h2 span {
        font-size: 16px !important;
    }
    .dalloyaulogo {
        margin-bottom:40px !important;
    }
    .logo-dalloyau-slideshow {
        background-size: 100% !important;
        height: 62px !important;
        left: 24% !important;
        top: 20% !important;
        width: 175px !important;
    }
    #sommelier-intro-wrapper{
        margin-left:0 !important;
    }
    .recette-single{
        padding-top:0 !important;
    }
    #intro{
        overflow:visible !important;
    }
    .gallery-main{max-width:100%; max-height:100%}
    .portfolio-gallery .desc-holder h3, .portfolio-gallery .desc-holder h4{display:none}


    #plumassier-intro-wrapper,
    #maitre-dhotel-intro-wrapper,
    #costumier-intro-wrapper,
    #bottier-intro-wrapper,
    #dalloyau-intro-wrapper,
    #coulisses-intro-wrapper,
    #machine-intro-wrapper,
    #boutique-intro-wrapper,
    #auditions-intro-wrapper,
    #castings-intro-wrapper,
    #panorama-intro-wrapper,
    .tableau-intro-wrapper{
        margin-left:0 !important;
        position:relative !important;
    }
    #feerie-intro-wrapper,
    #table-intro-wrapper{
        padding-top: 60% !important;
        margin-left:0 !important;
    }
    #production ul li {
        font-size: 11px;
    }
    #production ul{
        margin:20px 0 0 0;
    } 
    #liofilter li {
        border: 0 !important;
        border-radius:0 !important;
        padding: 0 10px !important;
        width: auto !important;
        height:45px !important;
        line-height:45px !important;
        background-color: #1B0303;
    }
    #liofilter {
        background-color: #1B0303 !important;
        float: left !important;
        margin: 10px;
        padding: 0 !important;
        width: 94% !important;
    }
    #chrono-title,
    .menuposition{
        padding-top: 10px !important;
    }
    #slideshow_menus .arrow,
    .liste-grandes-periodes .arrow {
        background-size: 100% !important;
        height: 45px !important;
        position: absolute !important;
        top: 100px !important;
        width: 15px !important;
    }
    .single-recette #slideshow_menus .arrow{
        top: 520px !important;
    }
    #slideshow_menus #prev.arrow,
    .liste-grandes-periodes #prev.arrow{
        left:2px !important;
    }
    #slideshow_menus #next.arrow,
    .liste-grandes-periodes #next.arrow{
        right:2px !important;
    }
    #slideshow_menus p{
        margin:10px !important;
    }
    hr {
        background-position: center !important;
        width: 60%;
        margin: 30px auto !important;
    }
    .vedettes-intro {
        padding-top: 0 !important;
    }
    a .nom-vedette{
        padding: 5px !important;
        font-size:25px !important;
        top:160px;
    }
    #texte-intro-sommelier{
        top: 200px !important;
    }
    #sommelier-intro-wrapper .footrecettes{
        margin-top: 200px !important;
    }
    .liste-vedettes article {
        float: right;
        margin: 0 0 50px;
        position: relative;
        width: 160px;
    }
    .blog-side-width input,
    .blog-side-width textarea,
    .iphorm-submit-element,
    .filename,
    .uploader .action{
        width:auto;
    }
    .blog-side-width .inner-container{
        top:0 !important;
    }
    .containerborder{
        padding:0 !important;
    }

    /********** QuForm **********/
    .iphorm-element-wrap {
        margin: 0 10px;
        float:none !important;
    }

    .iphorm-submit-input-wrap {
        float: none !important;
        padding: 0 10px;
    }
    .iphorm-submit-element {
        margin: 30px 0 0 !important;
        width: 100% !important;
    }
    .span8 {
        width: auto !important;
    }
    .iphorm-input-wrap-textarea,
    .iphorm_1_8-element-spacer,
    .iphorm_1_10-element-spacer,
    .iphorm_2_8-element-spacer,
    input.iphorm_1_8,
    input.iphorm_1_10,
    input.iphorm_2_8,
    .iphorm-uniform-theme-default div.uploader{
        width: 100% !important;
    }



    .royalSlider .royalWrapper .royalHtmlContent {
        width: 100% !important;
        position:relative !important;
    }

    .royalSlider .royalWrapper .royalHtmlContent {
        width: 100% !important;
        /* min-height:600px !important; */
        position:relative !important;
    }
    .royalSlider .royalSlide {
        overflow: visible !important;
        position: relative !important;
    }
    .royalSlider .royalHtmlContent {
        left: 0 !important;
    }
    #nav-table ul li,
    #nav-les-plus ul li,
    #nav-feerie ul li,
    .footmenus a, 
    .footrecettes a{
        width:97% !important;
        margin:4px 4px 0 4px;
    }
    .footdoriss{
        padding:10px !important;
    }
    .footdoriss a{
        width:100% !important;
        margin:4px 0;
    }
    #corps-maitre-dhotel .tableaudown{
        display:none;
    }
    #logo-feerie01,
    #logo-feerie{
        background-size:37% !important;
    }
    object{
        visibility: visible !important;
    }
    .chapitres .content{
        padding:20px !important;
    }
    .container.containerborder h1.page-title{
        clear: both;
        color: #FFFFFF;
        font-family: euphorigenicregular;
        font-size: 40px;
        font-weight: normal !important;
        margin: 0 0 10px;
        text-align: left;
        text-shadow: 0 2px 0 #000000;
        line-height:40px;
        border:none
    }
    .container.containerborder .project-title,
    .container.containerborder .es-carousel-wrapper{
        display:none;
    }
    .inner-container {
        top:0 !important;
    }
    audio, canvas, video {
        display: inline-block;
        height: 3%;
        left: 52.1%;
        position: absolute;
        top: 23.8%;
        width: 3.1%;
        z-index: 100;
    }







    #jeglio .item{width:220px !important}
    .item-detail{z-index:15; width:100%; height:100%; overflow:hidden; position:relative; display:none; opacity:0; background:#fff}
    .item-detail li a{position:relative; right:0; top:0; z-index:20; color:white}
    .item-detail .item-description, .item-detail .item-gallery{height:100%; float:left; text-align:left; overflow:hidden}
    .item-detail .item-gallery{
        width:620px; 
        background-color:black;
        background-image: url("img/loader.gif");
        background-repeat: no-repeat;
        background-position: center center;
        z-index: 20;
    }
    .item-detail .item-description{background:white; width:210px}
    .item-detail .item-description .item-desc-wrapper{font-size:80%; margin-left:10px; margin-right:10px; color:#969595; margin-top:24px; height:10px; overflow:hidden}
    .item-detail .item-description .item-desc-wrapper h2{color:black; margin-top:0px; margin-bottom:3px; font-size:150%; line-height:100%; font-weight:bold}
    .item-detail .item-description .item-desc-wrapper span{color:#969595}
    .item-detail .item-description .item-desc-wrapper p{color:#7A7A7A; margin-top:10px; margin-bottom:10px}
    .item-navigator{height:25px; border-top:1px solid #DEDEDE}
    .item-navigator .item-prev, .item-navigator .item-next{float:left; width:50%; height:100%; background:#fafafa; cursor:pointer}
    .item-navigator .item-next .item-icon-next, .item-navigator .item-prev .item-icon-prev{left:50%; position:relative; margin-top:4px; margin-left:-7px}
    .item-navigator .item-prev:hover, .item-navigator .item-next:hover{background:#181818}
    .item-navigator .item-prev:hover .item-icon-prev, .item-navigator .item-next:hover .item-icon-next{background-image:url("img/glyphicons-halflings-white.png")}
    #item-theater-overlay{height:100%; width:100%; top:0; left:0; background:rgba(0,0,0,0.8); margin:0; padding:0; position:fixed; z-index:20; display:none}
    #item-theater .love-this{background:white; -moz-border-radius-bottomleft:5px; -moz-border-radius-bottomright:5px; border-bottom-left-radius:5px; border-bottom-right-radius:5px; font-size:70%; padding:3px 6px; right:1px; margin:0 5px}
    #item-theater .italic{font-family:overlock; font-size:12px; font-style:italic}
    #item-theater .love-this, #item-theater .closeme{cursor:pointer; opacity:0.4; position:absolute; top:0; z-index:20}
    #item-theater .voted{background:#000; color:white}
    #item-theater .voted b{background-image:url("img/glyphicons-halflings-white.png")}
    #item-theater:hover .closeme{opacity:0.6; background:white}
    #item-theater:hover .love-this{opacity:1}
    #item-theater:hover .jspDrag{background:#333}
    h1.page-title{border-bottom:1px solid #DDD; color:#555; font-size:150%; line-height:60px; padding-left:20px; font-weight:normal}
    .gallery-navigator{float:right; font-family:overlock; font-weight:normal; margin-top:-37px; padding-right:10px}
    .portfolio-like{float:right; margin-top:-45px; padding-right:10px}
    .portfolio-meta{border-bottom:1px solid #DDD; font-size:90%; padding:0px 40px; background-color:#FFF}
    .portfolio-meta li{border-right:1px solid #DDD; float:left; line-height:35px; opacity:0.8; padding:0 15px}
    .portfolio-meta li:first-child{padding-left:0px; text-transform:capitalize}
    .meta-last-child{border-right:none !important}
    .portfolio-meta li i{margin-top:2px; padding-right:5px}
    .portfolio-article{clear:both}
    h2.project-title{font-size:125%; line-height:130%; padding:10px 10px 10px 15px; border-top:1px solid #DDD; border-bottom:1px solid #DDD; font-weight:normal}
    .portolio-content{overflow:hidden}
    .gallery-main{ margin-left: 18px; position:relative; max-width:835px; max-height:500px; background-image:url("img/big-loader.gif") no-repeat 50% 50%; background-repeat:no-repeat; background-position:50% 50%}
    .video-container{height:0; overflow:hidden; padding-bottom:56%; padding-top:35px; position:relative}
    .video-container iframe, .video-container object, .video-container embed{height:100%; left:0; position:absolute; top:0; width:100%}
    .portfolio-sidebar{font-size:90%; padding-left:20px}
    .portfolio-gallery .desc-holder{bottom:0; position:absolute; text-align:center; width:100%; bottom:-100px}
    .portfolio-gallery .desc-holder i{margin-top:5px}
    .portfolio-gallery .shadow{top:0; position:absolute; background:white; height:0; width:100%}
    .portfolio-gallery .desc-holder h3, .portfolio-gallery .desc-holder h4{font-weight:normal; font-size:80%}
    .portfolio-gallery .desc-holder h4{color:#969595}
    header .navselect {
        display: none;
    }
    #video{
        margin-bottom: 50px;
        margin-top: 50px;
        max-height: 200px;
    }
}
